[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 2.1.X Kernels

On Sat, 14 Dec 1996, Shaya Potter wrote:

> On Sat, 14 Dec 1996, Christoph Lameter wrote:
> > When will we support 2.1.X Kernels?
> > 
> Even if we don't officially support, I am wondering if it is easy to use 
> with debian or a person would need to install some of their own programs 
> which have been packaged yet.
I have been running 2.1.5 since it was released. The only program that I
know of that needs to be changed is the insmod program in the modules
package, but I think the current modules package has the patch included.
(This handles the large address returned by the kernel when loading
As far as I know, there are no other modifications necessary. I certainly
haven't run into any.



------------                                          --------------

aka   Dale Scheetz                   Phone:   1 (904) 877-0257
      Flexible Software              Fax:     NONE 
      Black Creek Critters           e-mail:  dwarf@polaris.net

------------ If you don't see what you want, just ask --------------

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: